Subject: CCL:Crystal message error

From: "Hernan P Figueroa" <[email-masked]>
Date: Thu, 21 Jun 2001 00:59:57 -0400

Hello
I am a graduate student, when I run crystal, with the Palladium input set, I receive the next message in the .out file:
 
....
....
   1 PD  30    11.6721    22.0571   1 PD  -5 1 1   1 PD   5-1-1   1 PD  -5 1 3
                                    1 PD   5-1-3   1 PD  -5 3 1   1 PD   5-3-1
                                    1 PD  -3-3 3   1 PD   3 3-3   1 PD  -3-1-1
                                    1 PD   3 1 1   1 PD  -3-1 5   1 PD   3 1-5
                                    1 PD  -3 3-3   1 PD   3-3 3   1 PD  -3 3 3
                                    1 PD   3-3-3   1 PD  -3 5-1   1 PD   3-5 1
                                    1 PD  -1-3-1   1 PD   1 3 1   1 PD  -1-3 5
                                    1 PD   1 3-5   1 PD  -1-1-3   1 PD   1 1 3
                                    1 PD  -1-1 5   1 PD   1 1-5   1 PD  -1 5-3
                                    1 PD   1-5 3   1 PD  -1 5-1   1 PD   1-5 1

 TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT SYMM     CPU       0.055
 ERROR **** EXCPOL **** DIMENSION OF SS12 INSUFFICIENT - INCREASE INZLS    108864
 TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT ERR      CPU       0.058

I have increased the neighbor number, trying with several combinations of number, but this error message appears again.

Also I tried to get the energy information of the copper crystal, but the value never converge. I think I have to increase tha accuracy or the number of interactions. Crystal did 50 interactions and didn't give me a consist value.

Could someone tell me which setting I have to change?
Thanks in advance for your help

Hernan Figueroa